EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] fil

Visa en e-bok.

När du skickar argument till ebook-viewer som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--continue
    Fortsätt läsa på den tidigare öppnade boken

--detach
    Koppla från kontrollera-terminalen, om någon (Linux endast)

--force-reload
    Tvinga inläsning av alla öppnade böcker igen

--full-screen, --fullscreen, -f
    Om vald, kommer visarfönstret att försöka öppnas i helskärm vid start.

--help, -h
    visa denna hjälptext och avsluta

--open-at
    Den position där för att öppna den angivna boken. Positionen är en plats eller position som du kan få genom att använda åtgärden Gå till->Plats i visarens kontroller. Alternativt kan du använda formuläret toc:något och det öppnas på platsen för den första innehållsförteckningen som innehåller strängen "något". Formuläret toc-href:något kommer att matcha href (intern länk destination) av innehållförteckningens noder. Matchningen är exakt, Om du vill matcha en delsträng, använd formuläret toc-href-contains:något. Formuläret ref:något kommer att använda Referensläget referenser.

--raise-window
    Om angivet, kommer visarfönstret att försöka lägga sig överst vid start.

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal